.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
.texthd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #52D4A8;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #56E0B1;
}
a:hover {
	color: #56E0B1;
	text-decoration: underline;
}
.llr {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #56E0B1;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.textfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: normal;
}
.textfooter2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
	line-height: normal;
}
.llrCopy {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6DE4BB;
}
.textgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f0a676;
	text-decoration: none;
	line-height: 16px;
	font-weight: bold;
}
.hdd2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
.texthdxx2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #56E0B1;
	text-decoration: none;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.llr2 {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
.texthdxx2Copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #56E0B1;
	text-decoration: none;
	font-weight: normal;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
